Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2892 - gnome-terminal selection bug
Summary: gnome-terminal selection bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-17 23:02 UTC by weejock-rhbug
Modified: 2018-03-14 00:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-09 21:51:18 UTC


Attachments (Terms of Use)

Description weejock-rhbug 1999-05-17 23:02:47 UTC
Gnome terminal doesn't repaint when you select some text
(drag on window) and then deselect (click once on same
window) some text.

Drag another window over it and the highlight goes away,
though.

Comment 1 Derek Tattersall 1999-05-18 19:38:59 UTC
Verified by DLT, 18 MAY 1999.

Comment 2 Owen Taylor 1999-06-09 21:51:59 UTC
Fixed as of gnome-libs-1.0.10, which will be released as
an update soon.

Comment 3 openshift-github-bot 2018-03-14 00:03:57 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/c2adf9259791598a27c58dd3a554f1b29bd5019d
Fix for console issue #2892


Note You need to log in before you can comment on or make changes to this bug.